/*
 Theme Name:   Liquid Illusion Theme
 Theme URI:    http://www.liquidillusion.com.au
 Description:  Liquid Illusion Wordpress Theme 
 Author:       Webwise
 Author URI:   http://www.webwise.com.au
 Template:     bridge
 Version:      1.0.0
*/
body {
	color:#4e4e4e
}
p{
	color:#4e4e4e
}
.h2, .h3, h2, h3 {
	text-transform:none !important;
	font-weight:400
}
.qode-accordion-holder .qode-title-holder{
	background:transparent !important
}
#sectionFAQ h3{text-align:center}
.testimonial_content_inner{background:transparent !important}
.header_bottom, .header_top{
    background: transparent !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0; 
    margin: 0;
}
.q_logo img {display:none !important}
.scrolled .q_logo img {display:block !important}
.q_logo img.sticky {display:block !important}
#sectionSlider{
	background-position:top center !important
} 
nav.main_menu ul li.active a{
	color:#222222	
}
nav.main_menu ul li.active a:hover {
    color: #b31f4c !important; 
}
nav.main_menu > ul > li > a{
	text-transform:none !important;
	font-weight:400;
	font-size:17px
}
h4, .h4, h4 a{
    font-weight: 300;
    color: #b31f4c;
    text-transform: none;
    margin: 20px 0;
    font-size: 27px;
}
 h4 a:hover{
	color:#000
 }
.q_logo{
	/*display:none*/
}
.admin-bar .content{
	margin-top:-26px;
}
.home .content{
	margin-top:-36px; 
}
.content {
	margin-top:90px
}
.title_outer{
	display:none
}
#sectionSlider img{
    margin-top: 20%;
    width: 468px;
    max-width: 60%;	
}
#sectionSlider h4{
    font-size: 15px;
    text-transform: none;
    font-weight: 400;
    margin: 30px 0;	
}
#sectionSlider p{
    width: 468px;
    margin-bottom: 30px;
    max-width: 100%;	
}
.sliderLink{ 
    margin-bottom: 230px !important;
    margin-top: 40px !important;
}
.sliderLink a {
    padding: 10px 33px;
    color: #fff;
    background: #b31f4c;
    border-radius: 5px;
    margin-right: 12px;
	font-weight:400
}
.sliderLink a + a {
	background:#e9b0bc
}
#sectionTesti {
	color:#fff;
	padding:100px 0
}
.testimonial_content_inner p{
    color: #fff;
    font-size: 21px;
    font-style: italic;
    line-height: 28px;
}
.testimonial_content_inner p.testimonial_author{
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    text-transform: uppercase;
}
#sectionTesti h3,#sectionContact h3 {
    font-size: 40px;
	line-height:44px;
    text-align: center; 
    color: #fff;
    font-weight: 400;
}
#sectionContact h3 {
	margin-bottom:30px !important
}
.cTxt{margin-bottom:30px !important}
.cTxt p{
	font-size:16px
}
.testimonials_c_holder.light .flex-control-nav li a {
    background-color: #ffa4be;
}
.contactForm .vc_column-inner {
	padding-left:0 !important;
	padding-right:0 !important
}
.testimonials_c_holder .flex-control-nav li {
    width: 15px;
    height: 15px;
 }
#sectionQuote {
    text-align: center !important; 
    padding: 100px 20px !important;
    font-size: 22px !important;	
}
a:hover, p a:hover { 
    color: #b31f4c !important;
    text-decoration: none;
}
#back_to_top:hover > span {
    background-color: #b31f4c;
    border-color: #b31f4c;
}
.sliderLink  a:hover{
	color:#fff !important;
	background:#e9b0bc
}
.sliderLink  a + a:hover{
	color:#fff !important;
	background:#b31f4c 
}
#nav-menu-item-15375 span,#nav-menu-item-15376 span,#nav-menu-item-15388 span,#nav-menu-item-15389 span {display:none}
#footerMain{ 
	margin:10px 0;
	text-align:center; 
}
#sectionQuote p {  
    font-size: 28px;
    line-height: 38px;	
	color:#b31f4c
}
#sectionFAQ{
	padding:100px 0 0 0 
}
#sectionFAQ h3 {
    font-size: 40px;
    line-height: 44px; 
    text-align: center;
    margin-bottom:75px;
    font-weight: 400; 
	color:#b31f4c 
} 
#sectionGallery h3,#sectionGallery h3,#sectionPricing h3{
    font-size: 40px;
    line-height: 44px;
    text-align: center;
    margin-bottom:75px;
    font-weight: 400;
	color:#b31f4c 
}
#sectionGallery {
	padding-top:100px
}
#sectionGallery img {cursor:pointer}
#sectionPricing{
	padding:100px 0 0 0
}
.price1,.price2 {padding-right:20px}
#pricingContainer {
	margin-bottom:160px !important;
}
#sectionAbout .wpb_column.vc_column_container.vc_col-sm-6{
	padding-right:40px;
	margin-bottom:60px
}
#sectionAbout .wpb_column.vc_column_container.vc_col-sm-6 + .vc_col-sm-6{
	padding-left:40px;
	padding-right:0
}
#sectionAbout {
	margin-bottom:100px !important
}
#sectionFAQ h4{
    color: #b31f4c !important;
    border-bottom: 0;
    font-size: 22px;
    padding: 0 !important;
    margin: 0;
}
#sectionFAQ h4:hover{
	color:#000 !important;
}
.qode-accordion-holder .qode-accordion-content p{
	font-size:16px 
}
.qode-accordion-holder .qode-accordion-content{
	padding-top:0
}
#pricingContainer h4{
	margin-bottom:18px !important
}
#pricingContainer .vc_col-sm-4 .vc_col-sm-4{
	text-align:right !important; 
}
.gMap .vc_column-inner {
	padding-right:0 !important  
}
.vc_col-sm-6.contactForm { 
	background:#b31f4c;
	text-align:center;
}  
.contactForm .wpb_text_column{
    padding: 100px 0;
    width: 430px;
    max-width: 90%;
    margin: 0px auto;
	}
.contactForm p,.contactForm p{
	color:#fff
}
.contactForm a {
	color:#fff !important
}
.foo-item a{
	margin:0 !important 
}
.owl-carousel .owl-nav {
    margin-top: 10px;
    position: absolute; 
    top: 42%;
    width: 100%;
	height:1px;
	text-align:left;
}
.owl-carousel .owl-nav [class*=owl-] {
	color: #fff;
    font-size: 14px;
    margin: 0px;
    padding: 10px;
    background: #fff;
    display: inline-block;
    cursor: pointer;
    border-radius: 0px;
    width: 26px;
    position: relative;
} 
.owl-carousel .owl-nav div:hover{
	background:#000 !important;
	color:#000 !important
}
.owl-carousel .owl-nav div:hover:before{
	color:#fff !important
}
.owl-next{
	float:right
}
.testimonials_c_holder .flex-control-nav{
	margin-top:0
}
#pricingContainer p {
	
}
.owl-next:before {
    content: "\f105";
    display: block;
    color: #000;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 21px;
    top: 11px;
    font-size: 22px;
}
.owl-prev:before {
    content: "\f104";
    display: block;
    color: #000;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 21px;
    top: 11px;
    font-size: 22px;
}

.owl-carousel .owl-nav div:hover .owl-next:before,.owl-carousel .owl-nav div:hover .owl-prev:before  {
	color:#fff !important
}
#respond textarea, #respond input[type='text'], #respond input[type='email'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], .comment_holder #respond input[type='email'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
    background-color: #ffffff;
    border: 1px solid #d2d2d2;
    color: #8d8d8d;
    background: transparent;
    border-radius: 4px;
    color: #fff !important;
	float:left;
	width:100%;
	margin-bottom:4px 
}
.wpcf7-form-control-wrap {
    position: relative;
    float: left;
    width: 100%;
}
.wpcf7-form-control.wpcf7-recaptcha{
    float: none;
    width: 304px;
    margin: 20px auto;
}

.wpcf7-form-control.wpcf7-submit{
    float: left !important;
    width: 100% !important;
    padding: 16px 0 !important;
    text-align: center !important;
    height: auto !important;
    line-height: 19px !important;
    font-size: 17px !important;
    font-weight: 400 !important;
    font-family: Lato !important;
    border-radius: 4px !important;
    background: #f47ca1 !important;	
	cursor:pointer
}
.wpcf7-form-control.wpcf7-submit:hover{
	background:#82042a !important	
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff; 
} 
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
} 

nav.mobile_menu{text-align:center}
#nav-menu-item-15375 a{
    padding-right: 4px;
    font-size: 22px;
    color: #b31f4c;	
}
#nav-menu-item-15376 a{
	padding-left:0;
	font-size: 22px;
    color: #b31f4c;
	}
#nav-menu-item-15388 a{
    padding-right: 4px; 
    font-size: 22px;
    color: #b31f4c;	
}
#nav-menu-item-15389 a{
	padding-left:0; 
	font-size: 22px;
    color: #b31f4c;
	}
.mobileOnly {
	display:none
}
::selection {
    background: #b31f4c !important;
    color: #fff;
}  
.side_menu_button > a:hover, .mobile_menu_button span:hover, .popup_menu:hover .line, .popup_menu:hover .line:after, .popup_menu:hover .line:before {
    color: #b31f4c !important;;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img{
	width:80%
} 
.price3 .vc_row{
	margin-bottom:24px !important
} 
header.fixed.scrolled .header_bottom{
	background:#fff !important
}
@media screen and (max-width:1000px){
.q_logo img {
    width: 50% !important; 
    height: auto !important;
	padding-top: 20px;
}
.header_bottom, .header_top{
	background:rgba(255, 255, 255, 0.75) !important 
}
} 
@media screen and (max-width:768px){
.contactForm .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
}	
.header_bottom {
	height:70px !important 
}
.logo_wrapper{
	height:70px !important
}
.mobile_menu_button {
	height:70px !important
}
#sectionSlider .wpb_text_column.wpb_content_element{
	margin-top:140px !important;
}
#sectionSlider img {display:none}
.qode_image_gallery_no_space {display:none }
.hideMobile {
	display:none
}
.mobileOnly {
	display:block
}
.price1,.price2 {padding-right:0px} 
.brHideMobile br{
	display:none
} 
#sectionAbout .wpb_column.vc_column_container.vc_col-sm-6 {
    padding-right: 0px;
    margin-bottom: 60px;
}
#sectionAbout .wpb_column.vc_column_container.vc_col-sm-6 + .vc_col-sm-6 {
    padding-left: 0px;
    padding-right: 0;
}
.testimonials_c_holder .testimonial_content_inner{
	padding-left:0;
	padding-right:0
}
.testimonial_content_inner p {
    color: #fff;
    font-size: 18px;
    font-style: italic;
    line-height: 24px;
}
#sectionFAQ {
    padding: 100px 0 100px;
}
.sliderLink a{
	display: block;
	margin-right:0;
    text-align: center;
    margin-bottom: 14px; 
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 80%;
}
#pricingContainer .vc_col-sm-8{width:70%;float:left}
#pricingContainer .vc_col-sm-4 .vc_col-sm-4{width:30%;float:left} 
#pricingContainer {}
.mobile_menu_button {
    margin: 0 0 0 26px;
} 
#sectionQuote br {display:none} 
}
@media only screen and (max-width: 480px){
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 80%;
}
}